<?xml version="1.0" encoding="utf-8"?>
<?taxonomy-version 2.4.0.0?>
<!--(C) EBA-->
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x1" xlink:label="loc_eba_x1" />
    <link:label xlink:type="resource" xlink:label="label_eba_x1" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x1" xlink:to="label_eba_x1" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x2" xlink:label="loc_eba_x2" />
    <link:label xlink:type="resource" xlink:label="label_eba_x2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x2" xlink:to="label_eba_x2" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x3" xlink:label="loc_eba_x3" />
    <link:label xlink:type="resource" xlink:label="label_eba_x3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">2%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x3" xlink:to="label_eba_x3" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x4" xlink:label="loc_eba_x4" />
    <link:label xlink:type="resource" xlink:label="label_eba_x4" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">6%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x4" xlink:to="label_eba_x4" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x5" xlink:label="loc_eba_x5" />
    <link:label xlink:type="resource" xlink:label="label_eba_x5" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">8%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x5" xlink:to="label_eba_x5" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x6" xlink:label="loc_eba_x6" />
    <link:label xlink:type="resource" xlink:label="label_eba_x6" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">10%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x6" xlink:to="label_eba_x6" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x7" xlink:label="loc_eba_x7" />
    <link:label xlink:type="resource" xlink:label="label_eba_x7" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">12%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x7" xlink:to="label_eba_x7" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x8" xlink:label="loc_eba_x8" />
    <link:label xlink:type="resource" xlink:label="label_eba_x8" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">20%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x8" xlink:to="label_eba_x8" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x9" xlink:label="loc_eba_x9" />
    <link:label xlink:type="resource" xlink:label="label_eba_x9" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">35%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x9" xlink:to="label_eba_x9" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x10" xlink:label="loc_eba_x10" />
    <link:label xlink:type="resource" xlink:label="label_eba_x10" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">50%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x10" xlink:to="label_eba_x10" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x11" xlink:label="loc_eba_x11" />
    <link:label xlink:type="resource" xlink:label="label_eba_x11" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">70%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x11" xlink:to="label_eba_x11" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x12" xlink:label="loc_eba_x12" />
    <link:label xlink:type="resource" xlink:label="label_eba_x12" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x12" xlink:to="label_eba_x12" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x13" xlink:label="loc_eba_x13" />
    <link:label xlink:type="resource" xlink:label="label_eba_x13" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">90%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x13" xlink:to="label_eba_x13" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x14" xlink:label="loc_eba_x14" />
    <link:label xlink:type="resource" xlink:label="label_eba_x14" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">100%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x14" xlink:to="label_eba_x14" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x15" xlink:label="loc_eba_x15" />
    <link:label xlink:type="resource" xlink:label="label_eba_x15" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">115%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x15" xlink:to="label_eba_x15" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x16" xlink:label="loc_eba_x16" />
    <link:label xlink:type="resource" xlink:label="label_eba_x16" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">150%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x16" xlink:to="label_eba_x16" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x17" xlink:label="loc_eba_x17" />
    <link:label xlink:type="resource" xlink:label="label_eba_x17" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">190%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x17" xlink:to="label_eba_x17" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x18" xlink:label="loc_eba_x18" />
    <link:label xlink:type="resource" xlink:label="label_eba_x18" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">200%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x18" xlink:to="label_eba_x18" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x19" xlink:label="loc_eba_x19" />
    <link:label xlink:type="resource" xlink:label="label_eba_x19" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">225%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x19" xlink:to="label_eba_x19" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x20" xlink:label="loc_eba_x20" />
    <link:label xlink:type="resource" xlink:label="label_eba_x20" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">250%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x20" xlink:to="label_eba_x20" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x21" xlink:label="loc_eba_x21" />
    <link:label xlink:type="resource" xlink:label="label_eba_x21" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">290%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x21" xlink:to="label_eba_x21" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x22" xlink:label="loc_eba_x22" />
    <link:label xlink:type="resource" xlink:label="label_eba_x22" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">300%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x22" xlink:to="label_eba_x22" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x23" xlink:label="loc_eba_x23" />
    <link:label xlink:type="resource" xlink:label="label_eba_x23" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">350%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x23" xlink:to="label_eba_x23" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x24" xlink:label="loc_eba_x24" />
    <link:label xlink:type="resource" xlink:label="label_eba_x24" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">370%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x24" xlink:to="label_eba_x24" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x25" xlink:label="loc_eba_x25" />
    <link:label xlink:type="resource" xlink:label="label_eba_x25" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">425%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x25" xlink:to="label_eba_x25" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x26" xlink:label="loc_eba_x26" />
    <link:label xlink:type="resource" xlink:label="label_eba_x26" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">500%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x26" xlink:to="label_eba_x26" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x27" xlink:label="loc_eba_x27" />
    <link:label xlink:type="resource" xlink:label="label_eba_x27" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">650%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x27" xlink:to="label_eba_x27" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x28" xlink:label="loc_eba_x28" />
    <link:label xlink:type="resource" xlink:label="label_eba_x28" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">750%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x28" xlink:to="label_eba_x28" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x29" xlink:label="loc_eba_x29" />
    <link:label xlink:type="resource" xlink:label="label_eba_x29" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">850%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x29" xlink:to="label_eba_x29" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x30" xlink:label="loc_eba_x30" />
    <link:label xlink:type="resource" xlink:label="label_eba_x30" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1250%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x30" xlink:to="label_eba_x30" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x31" xlink:label="loc_eba_x31" />
    <link:label xlink:type="resource" xlink:label="label_eba_x31" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;0% and &lt;=20%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x31" xlink:to="label_eba_x31" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x32" xlink:label="loc_eba_x32" />
    <link:label xlink:type="resource" xlink:label="label_eba_x32" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;20% and &lt;=50%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x32" xlink:to="label_eba_x32" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x33" xlink:label="loc_eba_x33" />
    <link:label xlink:type="resource" xlink:label="label_eba_x33" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;50% and &lt;=100%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x33" xlink:to="label_eba_x33" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x34" xlink:label="loc_eba_x34" />
    <link:label xlink:type="resource" xlink:label="label_eba_x34" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0,2%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x34" xlink:to="label_eba_x34" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x35" xlink:label="loc_eba_x35" />
    <link:label xlink:type="resource" xlink:label="label_eba_x35" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x35" xlink:to="label_eba_x35" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x36" xlink:label="loc_eba_x36" />
    <link:label xlink:type="resource" xlink:label="label_eba_x36" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0,4%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x36" xlink:to="label_eba_x36" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x37" xlink:label="loc_eba_x37" />
    <link:label xlink:type="resource" xlink:label="label_eba_x37" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0,7%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x37" xlink:to="label_eba_x37" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x38" xlink:label="loc_eba_x38" />
    <link:label xlink:type="resource" xlink:label="label_eba_x38" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x38" xlink:to="label_eba_x38" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x39" xlink:label="loc_eba_x39" />
    <link:label xlink:type="resource" xlink:label="label_eba_x39" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1,6%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x39" xlink:to="label_eba_x39" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x40" xlink:label="loc_eba_x40" />
    <link:label xlink:type="resource" xlink:label="label_eba_x40" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1,75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x40" xlink:to="label_eba_x40" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x41" xlink:label="loc_eba_x41" />
    <link:label xlink:type="resource" xlink:label="label_eba_x41" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">12 - 18%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x41" xlink:to="label_eba_x41" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x42" xlink:label="loc_eba_x42" />
    <link:label xlink:type="resource" xlink:label="label_eba_x42" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">12,5%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x42" xlink:to="label_eba_x42" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x43" xlink:label="loc_eba_x43" />
    <link:label xlink:type="resource" xlink:label="label_eba_x43" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">2,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x43" xlink:to="label_eba_x43" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x44" xlink:label="loc_eba_x44" />
    <link:label xlink:type="resource" xlink:label="label_eba_x44" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">2,75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x44" xlink:to="label_eba_x44" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x45" xlink:label="loc_eba_x45" />
    <link:label xlink:type="resource" xlink:label="label_eba_x45" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">20 - 35%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x45" xlink:to="label_eba_x45" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x46" xlink:label="loc_eba_x46" />
    <link:label xlink:type="resource" xlink:label="label_eba_x46" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">3,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x46" xlink:to="label_eba_x46" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x47" xlink:label="loc_eba_x47" />
    <link:label xlink:type="resource" xlink:label="label_eba_x47" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">3,75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x47" xlink:to="label_eba_x47" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x48" xlink:label="loc_eba_x48" />
    <link:label xlink:type="resource" xlink:label="label_eba_x48" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">4,5%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x48" xlink:to="label_eba_x48" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x49" xlink:label="loc_eba_x49" />
    <link:label xlink:type="resource" xlink:label="label_eba_x49" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">40 - 75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x49" xlink:to="label_eba_x49" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x50" xlink:label="loc_eba_x50" />
    <link:label xlink:type="resource" xlink:label="label_eba_x50" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">5,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x50" xlink:to="label_eba_x50" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x51" xlink:label="loc_eba_x51" />
    <link:label xlink:type="resource" xlink:label="label_eba_x51" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">7 - 10%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x51" xlink:to="label_eba_x51" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x52" xlink:label="loc_eba_x52" />
    <link:label xlink:type="resource" xlink:label="label_eba_x52" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0,25%,1%,1,6%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x52" xlink:to="label_eba_x52" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x0" xlink:label="loc_eba_x0" />
    <link:label xlink:type="resource" xlink:label="label_eba_x0" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Not applicable/ All applicable percentages</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x0" xlink:to="label_eba_x0" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x54" xlink:label="loc_eba_x54" />
    <link:label xlink:type="resource" xlink:label="label_eba_x54" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Reference percentages according to specific reporting obligation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x54" xlink:to="label_eba_x54" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x55" xlink:label="loc_eba_x55" />
    <link:label xlink:type="resource" xlink:label="label_eba_x55" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Risk weights other for CR SA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x55" xlink:to="label_eba_x55" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x56" xlink:label="loc_eba_x56" />
    <link:label xlink:type="resource" xlink:label="label_eba_x56" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Risk weights other for MKR SA CTP</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x56" xlink:to="label_eba_x56" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x57" xlink:label="loc_eba_x57" />
    <link:label xlink:type="resource" xlink:label="label_eba_x57" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;0% and &lt;= 12%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x57" xlink:to="label_eba_x57" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x58" xlink:label="loc_eba_x58" />
    <link:label xlink:type="resource" xlink:label="label_eba_x58" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;100% and &lt;=425%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x58" xlink:to="label_eba_x58" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x59" xlink:label="loc_eba_x59" />
    <link:label xlink:type="resource" xlink:label="label_eba_x59" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;12% and &lt;=20%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x59" xlink:to="label_eba_x59" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x60" xlink:label="loc_eba_x60" />
    <link:label xlink:type="resource" xlink:label="label_eba_x60" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">RW_&gt; 20 and &lt;= 50%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x60" xlink:to="label_eba_x60" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x61" xlink:label="loc_eba_x61" />
    <link:label xlink:type="resource" xlink:label="label_eba_x61" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;425% and &lt;=1250%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x61" xlink:to="label_eba_x61" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x62" xlink:label="loc_eba_x62" />
    <link:label xlink:type="resource" xlink:label="label_eba_x62" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;50% and &lt;=75%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x62" xlink:to="label_eba_x62" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x63" xlink:label="loc_eba_x63" />
    <link:label xlink:type="resource" xlink:label="label_eba_x63" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;75% and &lt;=100%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x63" xlink:to="label_eba_x63" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x64" xlink:label="loc_eba_x64" />
    <link:label xlink:type="resource" xlink:label="label_eba_x64" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Computable risk weights Zone 1</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x64" xlink:to="label_eba_x64" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x65" xlink:label="loc_eba_x65" />
    <link:label xlink:type="resource" xlink:label="label_eba_x65" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Computable risk weights Zone 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x65" xlink:to="label_eba_x65" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x66" xlink:label="loc_eba_x66" />
    <link:label xlink:type="resource" xlink:label="label_eba_x66" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">1,25%,1,75%,2,25%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x66" xlink:to="label_eba_x66" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x67" xlink:label="loc_eba_x67" />
    <link:label xlink:type="resource" xlink:label="label_eba_x67" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Computable risk weights Zone 3</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x67" xlink:to="label_eba_x67" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x68" xlink:label="loc_eba_x68" />
    <link:label xlink:type="resource" xlink:label="label_eba_x68" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">2,75%,3,25%,3,75%,4,5%,5,25%,6%,8%,12,5%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x68" xlink:to="label_eba_x68" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x69" xlink:label="loc_eba_x69" />
    <link:label xlink:type="resource" xlink:label="label_eba_x69" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">0%,0.2%,0.4%,0.7%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x69" xlink:to="label_eba_x69" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x70" xlink:label="loc_eba_x70" />
    <link:label xlink:type="resource" xlink:label="label_eba_x70" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">4%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x70" xlink:to="label_eba_x70" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x72" xlink:label="loc_eba_x72" />
    <link:label xlink:type="resource" xlink:label="label_eba_x72" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&lt;=35%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x72" xlink:to="label_eba_x72" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x73" xlink:label="loc_eba_x73" />
    <link:label xlink:type="resource" xlink:label="label_eba_x73" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&lt;=50%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x73" xlink:to="label_eba_x73" />
    <link:loc xlink:type="locator" xlink:href="mem.xsd#eba_x74" xlink:label="loc_eba_x74" />
    <link:label xlink:type="resource" xlink:label="label_eba_x74" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">&gt;0%</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_eba_x74" xlink:to="label_eba_x74" />
  </link:labelLink>
</link:linkbase>